#!/bin/bash

set -eu

cd ../../examples/gapminder/files_unfiltered

for file in Europe/*.csv; do
    length=$(wc -l "${file}" | cut -f 1 -d " ")
    if [ ${length} -lt 20 ]; then
        echo "Small file ${file}"
    elif [ ${length} -lt 40 ]; then
        echo "Medium file ${file}"
    else
        echo "Large file ${file}"
    fi
done
